package com.softgraf.model.dao;

public interface BDProperties {

	// Ex.: "com.mysql.jdbc.Driver"
	String getClasse();
	
	// Ex.: "localhost:3306"  -> "ip:porta"
	String getUrl();
	
	// Ex.: "farmacia"
	String getBanco();
	
	// Ex.: "root"
	String getUsuario();
	
	// Ex.: "softgraf"
	String getSenha();
	
	// Ex.: "mysql"
	String getDriver();
	
	// Ex.: "jdbc:mysql://localhost:3306/farmacia"
	String getStringConexao();
}
